.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-3b3e0d8d-91b0-22be-21f7-f3dfc6fcb1ea {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-62ed2f8f-eda7-310f-119c-31c4da253c89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d0a872ce-5eda-beeb-b195-beca6ddb868d {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b90d067-fa7e-2c0e-8dcd-068fb3566f65 {
display: none !important;
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-f8e789a6-8d67-f93b-730f-1da261e8d531 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-68ef7163-d2d4-2b8c-1471-9461f5e41a26 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-bdddddf7-4934-c083-cf7b-8ac080b143c1 {
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4841f333-0412-46a8-2e53-184b04b7ab8a {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d954f740-cb4d-7c8d-313a-31cc365e7edf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-e8e4c236-5c43-7082-129e-ea21103efbd2 {
padding-bottom: var(--spacer-5,3rem) !important;
padding-top: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-379b8f81-2f0b-27d4-d9b9-a7c93972c6ea {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-b9f7e03f-bb5e-f232-f544-cc236e614e46 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
@media screen and (max-width: 767px) {.lfr-layout-structure-item-e8e4c236-5c43-7082-129e-ea21103efbd2 {
padding-top: var(--spacer-0,0rem) !important;
}
}